Mercury API
GetCmdBitCount Method
Namespaces ► ThingMagic ► Gen2..::.NXP..::.AES..::.ReadBuffer ► GetCmdBitCount()()()
GetCmdBitCount
Declaration Syntax

C# | Visual Basic | Visual C++

    public ushort GetCmdBitCount()

    Public Function GetCmdBitCount As UShort

    public:
    unsigned short GetCmdBitCount()

Return Value
Read buffer Bit Count

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)